=== debian/changelog ===
pothos-blocks (0.5.1-1) unstable; urgency=low

  * Release 0.5.1 (2018-04-16)

 -- Josh Blum <josh@pothosware.com>  Mon, 16 Apr 2018 20:16:33 -0000

pothos-blocks (0.5.0-1) unstable; urgency=low

  * Release 0.5.0 (2017-12-25)

 -- Josh Blum <josh@pothosware.com>  Mon, 25 Dec 2017 11:26:23 -0000

pothos-blocks (0.4.4-1) unstable; urgency=low

  * Release 0.4.4 (2017-07-24)

 -- Josh Blum <josh@pothosware.com>  Mon, 24 Jul 2017 22:07:21 -0000

pothos-blocks (0.4.3-1) unstable; urgency=low

  * Release 0.4.3 (2017-04-23)

 -- Josh Blum <josh@pothosware.com>  Sun, 23 Apr 2017 20:23:52 -0000

pothos-blocks (0.4.2-1) unstable; urgency=low

  * Release 0.4.2 (2017-01-26)

 -- Josh Blum <josh@pothosware.com>  Thu, 26 Jan 2017 22:07:21 -0800

pothos-blocks (0.4.1-ppa1) unstable; urgency=low

  * Release 0.4.1 (2016-09-25)

 -- Josh Blum <josh@pothosware.com>  Sun, 25 Sep 2016 13:25:48 -0700

pothos-blocks (0.4.0) unstable; urgency=low

  * Release 0.4.0 (2016-08-02)

 -- Josh Blum <josh@pothosware.com>  Tue, 02 Aug 2016 14:13:24 -0700

pothos-blocks (0.3.1) unstable; urgency=low

  * Release 0.3.1 (2016-03-06)

 -- Josh Blum <josh@pothosware.com>  Sun, 06 Mar 2016 11:50:31 -0800

pothos-blocks (0.3.0) unstable; urgency=low

  * Release 0.3.0 (2015-12-16)

 -- Josh Blum <josh@pothosware.com>  Wed, 16 Dec 2015 16:30:45 -0800
